## libnnis-messagebus-connector-perl 1.09

=== debian/changelog ===
libnnis-messagebus-connector-perl (1.09) jessie; urgency=medium

  * First build for jessie 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 27 Jul 2015 13:54:56 +0200

libnnis-messagebus-connector-perl (1.08) wheezy; urgency=medium

  * NNIS-799: Fix timeout handling in method ask

 -- Moritz Lenz <mlenz@noris.net>  Fri, 24 Jul 2015 11:12:01 +0200

libnnis-messagebus-connector-perl (1.07) wheezy; urgency=medium

  * NNIS-567: Round-robin to multiple cluster hosts

 -- Moritz Lenz <mlenz@noris.net>  Fri, 10 Jul 2015 14:30:46 +0200

libnnis-messagebus-connector-perl (1.06) wheezy; urgency=medium

  * #21298569: Avoid errors in channel teardown

 -- Moritz Lenz <mlenz@noris.net>  Mon, 15 Jun 2015 14:08:01 +0200

libnnis-messagebus-connector-perl (1.05) wheezy; urgency=medium

  * NNIS-479: helper function that deserializes NMF

 -- Moritz Lenz <mlenz@noris.net>  Wed, 15 Apr 2015 17:44:36 +0200

libnnis-messagebus-connector-perl (1.04) wheezy; urgency=medium

  * Fix Encoding of JSON messages

 -- Moritz Lenz <mlenz@noris.net>  Tue, 17 Mar 2015 14:11:48 +0100

libnnis-messagebus-connector-perl (1.03) wheezy; urgency=medium

  * NNIS-440: Allow JSON::true() and JSON::false() as input

 -- Moritz Lenz <mlenz@noris.net>  Tue, 10 Mar 2015 14:46:01 +0100

libnnis-messagebus-connector-perl (1.02) wheezy; urgency=medium

  * Forgotten dependency

 -- Moritz Lenz <mlenz@noris.net>  Thu, 26 Feb 2015 11:30:57 +0100

libnnis-messagebus-connector-perl (1.01) wheezy; urgency=medium

  * NNIS-127: service API

 -- Moritz Lenz <mlenz@noris.net>  Fri, 06 Feb 2015 11:44:18 +0100

libnnis-messagebus-connector-perl (0.9) wheezy; urgency=medium

  * Remove warning/error from global destruction

 -- Moritz Lenz <mlenz@noris.net>  Fri, 30 Jan 2015 12:10:07 +0100

libnnis-messagebus-connector-perl (0.8) wheezy; urgency=medium

  * NNIS-330: transparently reconnect

 -- Moritz Lenz <mlenz@noris.net>  Fri, 30 Jan 2015 10:55:53 +0100

libnnis-messagebus-connector-perl (0.7) wheezy; urgency=medium

  * Fix typo in docs

 -- Moritz Lenz <mlenz@noris.net>  Tue, 16 Dec 2014 12:51:54 +0100

libnnis-messagebus-connector-perl (0.6) wheezy; urgency=medium

  * use on_inactive callback for reconnecting

 -- Moritz Lenz <mlenz@noris.net>  Mon, 08 Dec 2014 14:25:07 +0100

libnnis-messagebus-connector-perl (0.5) stable; urgency=medium

  * Transparent reconnect

 -- Moritz Lenz <mlenz@noris.net>  Mon, 08 Dec 2014 11:20:54 +0100

libnnis-messagebus-connector-perl (0.4) stable; urgency=medium

  * Reconnect on channel failure

 -- Moritz Lenz <mlenz@noris.net>  Wed, 26 Nov 2014 09:56:59 +0100

libnnis-messagebus-connector-perl (0.3) stable; urgency=medium

  * NNIS-173: option for asynchronous connect

 -- Moritz Lenz <mlenz@noris.net>  Thu, 20 Nov 2014 16:35:30 +0100

libnnis-messagebus-connector-perl (0.2-1) stable; urgency=medium

  * NNIS-170: avoid spurious timeouts

 -- Moritz Lenz <mlenz@noris.net>  Fri, 14 Nov 2014 12:01:59 +0100

libnnis-messagebus-connector-perl (0.1-1) stable; urgency=low

  * Initial Release.

 -- Moritz Lenz <mlenz@noris.net>  Wed, 12 Nov 2014 16:47:55 +0100
