=== debian/control ===
Source: libnnis-messagebus-connector-perl
Section: perl
Priority: optional
Maintainer: Moritz Lenz <mlenz@noris.net>
Build-Depends:
    debhelper (>= 9),
    libanyevent-perl,
    libanyevent-rabbitmq-perl,
    libev-perl,
    libjson-xs-perl,
    libmoo-perl,
    libparams-validate-perl,
    libtest-mockobject-perl,
    libuuid-tiny-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/NNIS-MessageBus-Connector

Package: libnnis-messagebus-connector-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
    libanyevent-perl,
    libanyevent-rabbitmq-perl,
    libev-perl,
    libjson-xs-perl,
    libmoo-perl,
    libparams-validate-perl,
    libtest-mockobject-perl,
    libuuid-tiny-perl
Description: Connect to the message bus and communicate in NMF
 NNIS::MessageBus::Connector is a (mostly-)synchronous layer over
 AnyEvent::RabbitMQ. It can be used to talk to other NNIS services over the
 RabbitMQ broker.
 .
 This description was automagically extracted from the module by dh-make-perl.
