=== debian/watch ===
version=3
https://metacpan.org/release/NNIS-MessageBus-Connector   .*/NNIS-MessageBus-Connector-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
